.page-content {
	width: 100%;
	margin:  0 auto;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-o-justify-content: center;
	-ms-justify-content: center;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-o-align-items: center;
	-ms-align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
}
.form-v8-content  {
	background: #fff;
	width: 100%;
	border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
	-o-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
	-ms-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
	margin: 0;
	font-family: 'Source Sans Pro', sans-serif;
	color: #fff;
	position: relative;
	display: flex;
	display: -webkit-flex;
}
.form-v8-content .form-left {
	width: 50%;
	margin-bottom: -4px;
}


.form-v8-content .form-left img {
	height: 99.5%;
}

.form-v8-content .form-right {
    padding: 10px 0;
	position: relative;
	width: 50%;
	background: #fff;
}
.form-v8-content .tab {
	margin: 5px 0 48px;
	width: 100%;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -o-justify-content: space-between;
    -ms-justify-content: space-between;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
}
.form-v8-content .tab .tab-inner {
	width: 100%;
}
.form-v8-content .tab .tablinks {
	background: transparent;
	border: none;
	outline: none;
	-o-outline: none;
	-ms-outline: none;
	-moz-outline: none;
	-webkit-outline: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #ccc;
	padding-bottom: 22px;
	border-bottom: 3px solid;
	border-bottom-color: rgba(255, 255, 255, 0.2);
	width: 100%;
}
.form-v8-content .tab .tablinks.active {
	font-weight: 700;
	color: #e07165;
	border-bottom-color: #e07165;
}
.form-v8-content .form-detail {
	padding:  0 40px;
}
.form-v8-content .form-row {
    width: 100%;
    position: relative;
}
.form-v8-content .form-row .form-row-inner {
	position: relative;
	width: 100%;
}
.form-v8-content .form-row .form-row-inner .label {
	position: absolute;
    top: -2px;
    left: 10px;
    font-size: 11px;
    color: #004c72;
    font-weight: 400;
    transform-origin: 0 0;
    transition: all .2s ease;
    -moz-transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    -ms-transition: all .2s ease;
}
.form-v8-content .form-row .form-row-inner .border {
	position: absolute;
    bottom: 31px;
    left: 0;
    height: 1px;
    width: 100%;
    background: #53c83c;
    transform: scaleX(0);
    -moz-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    -o-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform-origin: 0 0;
    transition: all .15s ease;
    -moz-transition: all .15s ease;
    -webkit-transition: all .15s ease;
    -o-transition: all .15s ease;
    -ms-transition: all .15s ease;
}
.form-v8-content .form-detail .input-text {
	margin-bottom: 31px;
}
.form-v8-content .form-detail input {
	width: 100%;
    padding: 0px 10px 15px 10px;
    border: 1px solid transparent;
    border-bottom: 1px solid;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    background: transparent;
    appearance: unset;
    -moz-appearance: unset;
    -webkit-appearance: unset;
    -o-appearance: unset;
    -ms-appearance: unset;
    outline: none;
    -moz-outline: none;
    -webkit-outline: none;
    -o-outline: none;
    -ms-outline: none;
    font-size: 18px;
    color: #000;
    font-weight: 300;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
.form-v8-content .form-detail .form-row .input-text:focus{
	border-bottom: 1px solid #e07165;
	background: transparent;
}
.form-v8-content .form-detail .form-row .input-text:focus + .label, 
.form-v8-content .form-detail .form-row .input-text:valid + .label {
	transform: translateY(-26px) scale(1);
	-moz-transform: translateY(-26px) scale(1);
    -webkit-transform: translateY(-26px) scale(1);
    -o-transform: translateY(-26px) scale(1);
    -ms-transform: translateY(-26px) scale(1);

}
.form-v8-content .form-detail .form-row .input-text:focus  + .border, 
.form-v8-content .form-detail .form-row .input-text:valid  + .border {
	transform: scaleX(1);
	-moz-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -o-transform: scaleX(1);
    -ms-transform: scaleX(1);

}
.form-v8-content .form-detail .register {
	background: #fff;
	border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 160px;
	border: none;
	margin: 5px 0 50px 0px;
	cursor: pointer;
	font-family: 'Source Sans Pro', sans-serif;
	color: #333;
	font-weight: 700;
	font-size: 18px;
}
.form-v8-content .form-detail .register:hover {
	background: #ccc;
}
.form-v8-content .form-detail .form-row-last input {
	padding: 11px;
}
/* Responsive */
@media screen and (max-width: 991px) {
	.form-v8-content {
		/*margin: 0 20px;*/
		flex-direction:  column;
		-o-flex-direction:  column;
		-ms-flex-direction:  column;
		-moz-flex-direction:  column;
		-webkit-flex-direction:  column;
	}
	.form-v8-content .form-left {
		width: 100%;
	}
	.form-v8-content .form-left img {
		width: 100%;
	}
	.form-v8-content .form-right {
		width: auto;
	}
	.form-v8-content .tab {
		margin-top: -30px;
	}
	.form-v8-content .form-detail .register {
		margin-bottom: 80px;
	}
}

@media screen and (max-width: 325px) {
	.form-v8-content .tab {
		flex-direction: column;
		-o-flex-direction: column;
		-ms-flex-direction: column;
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
	}
}
